langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - drupal8_w3css_theme
id: drupal8_w3css_theme_help
theme: drupal8_w3css_theme
region: highlighted
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
